Frage von mineplex300, 63

Dieses Gerät ist mit dieser Version nicht kompatibel?

Ich wollte mir Pokémon go auf dem s3neo runterladen aber da stand nur : "Dieses Grerät ist mit dieser Version nicht Kompatibel.".Das blöde ist das mein Freund der auch ein s3neo hat es runterladen kann . Warum ich nicht :( ? Kann mir jmd helfen ?

Antwort
von NuQleon, 43

http://www.giga.de/spiele/pok-mon-go/tipps/pok-mon-go-nicht-kompatibel-so-laeuft... schau mal hier

Antwort
von Fragensammler, 46

Kannst du deine Android Version vielleicht noch updaten? Wie sieht es mit deinem Freund aus, hat der die App aus dem richtigen Store oder irgendwo anders her? Schau mal bei chip.de, die haben vielleicht eine andere Version..

Kommentar von mineplex300 ,

Ich kann nicht updaten:(  und er hat ausm playstore

Antwort
von xFitnessLife, 34

Dein Freund hat die Version wahrscheinlich nicht aus dem Playstore sondern eine Apk aus dem Internet runtergeladen. Mit der sollte es auf deinem S3 Neo funktionieren. 

Antwort
von NuQleon, 40

Welches Betriebssystem ist drauf? du brauchst mindestens 5.0

Kommentar von xFitnessLife ,

Man braucht 4.4

Kommentar von mineplex300 ,

Ich 4.4.2

Kommentar von Fragensammler ,

Ne, Android 4.4.2 klappt auch schon

Antwort
von tonitonitoni02, 26

Das geht bei dem Handy nicht.

Meine Freundin hat das selbe Handy und hat über chip.de Pokemon go heruntergeladen.

Geh einfach in Google und geb "chip.de Pokemon go" ein dann müsste es eigentlich kommen :D

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten